
body{
   
    background-color: rgb(11,20,62);
}
.scale:hover{
    transform: scale(1.5);
}
.wid{
    width: 100%;
    height: 250px;
    border: 3px solid red;
    border-radius: 8px;
}
.scale{
    /* size:30px; */
    font-size: 30px;
    cursor: pointer;

}
#navcolor{
    background-color: rgb(183,19,128);
    display: flex;
    justify-content: space-between;
    color:white;
    position: fixed;
    top:0px;
}

#leftnav{
   display: flex;
   justify-content: space-between;
   width: 150px;
   padding-top: 10px;
}

#add{
    margin-top: 20vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    height: auto;
    
}
#outer{
    text-align: center;
    width:300px;
    height: auto;
    background-color: black;
    /* padding: 10px; */
    margin-top: 15px;
    margin-bottom: 15px;
}
#leftnav a{
    color:white;
    text-decoration: none
}
/* 
#img{
    width:200px;
    height: 200px;
    border-radius: 50px;
} */

#p{
    color:white;
    font-size: 30px;
}

#del{
    margin-bottom: 15px;
}
#detail{
     display: block;
      margin: auto;
    font-size: 20px;
    background-color: black;
    color: white;
    /* border-top: 2px solid red; */
    border: 2px solid white;
    border-radius: 20px;
}